[arch-commits] Commit in xf86-input-mutouch/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Aug 31 10:05:49 EDT 2008


    Date: Sunday, August 31, 2008 @ 10:05:48
  Author: jgc
Revision: 11160

upgpkg: xf86-input-mutouch 1.2.0-1

Modified:
  xf86-input-mutouch/trunk/PKGBUILD

----------+
 PKGBUILD |   13 ++++++-------
 1 file changed, 6 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-31 14:05:43 UTC (rev 11159)
+++ PKGBUILD	2008-08-31 14:05:48 UTC (rev 11160)
@@ -2,22 +2,21 @@
 #Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=xf86-input-mutouch
-pkgver=1.1.0
-pkgrel=4
+pkgver=1.2.0
+pkgrel=1
 pkgdesc="X.org mutouch input driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.1.1')
+makedepends=('pkgconfig' 'xorg-server>=1.4.99.906')
 groups=('xorg-input-drivers')
-options=('nolibtool')
+options=('!libtool')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('98ae915c67cabf0e6d40a425dbdbe10b')
+md5sums=('50711d390d2867e3fa7e06b59b2d575b')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr \
-              --build=${CHOST} --host=${CHOST}
+  ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
 }




More information about the arch-commits mailing list